| Wireshark 4.7.0 The Wireshark network protocol analyzer

Loading...
Searching...
No Matches
Public Attributes | List of all members
MS_Class3_Unpacked_t Struct Reference

## Public Attributes
uint8_t | Spare1
Multiband_t | Multiband
uint8_t | Exist_R_Support
uint8_t | R_GSM_Arc
uint8_t | Exist_MultiSlotCapability
uint8_t | MultiSlotClass
uint8_t | UCS2
uint8_t | ExtendedMeasurementCapability
uint8_t | Exist_MS_MeasurementCapability
uint8_t | SMS_VALUE
uint8_t | SM_VALUE
uint8_t | Exist_MS_PositioningMethodCapability
uint8_t | MS_PositioningMethod
uint8_t | Exist_EDGE_MultiSlotCapability
uint8_t | EDGE_MultiSlotClass
uint8_t | Exist_EDGE_Struct
uint8_t | ModulationCapability
EDGE_RF_Pwr_t | EDGE_RF_PwrCaps
uint8_t | Exist_GSM400_Info
uint8_t | GSM400_Bands
uint8_t | GSM400_Arc
uint8_t | Exist_GSM850_Arc
uint8_t | GSM850_Arc
uint8_t | Exist_PCS1900_Arc
uint8_t | PCS1900_Arc
uint8_t | UMTS_FDD_Radio_Access_Technology_Capability
uint8_t | UMTS_384_TDD_Radio_Access_Technology_Capability
uint8_t | CDMA2000_Radio_Access_Technology_Capability
uint8_t | Exist_DTM_GPRS_multislot_class
uint8_t | DTM_GPRS_multislot_class
uint8_t | Single_Slot_DTM
DTM_EGPRS_t | DTM_EGPRS_Params
uint8_t | Exist_SingleBandSupport
uint8_t | GSM_Band
uint8_t | Exist_GSM_700_Associated_Radio_Capability
uint8_t | GSM_700_Associated_Radio_Capability
uint8_t | UMTS_128_TDD_Radio_Access_Technology_Capability
uint8_t | GERAN_Feature_Package_1
uint8_t | Exist_Extended_DTM_multislot_class
uint8_t | Extended_DTM_GPRS_multislot_class
uint8_t | Extended_DTM_EGPRS_multislot_class
uint8_t | Exist_HighMultislotCapability
uint8_t | HighMultislotCapability
uint8_t | Exist_GERAN_lu_ModeCapability
uint8_t | GERAN_lu_ModeCapability
uint8_t | GERAN_FeaturePackage_2
uint8_t | GMSK_MultislotPowerProfile
uint8_t | EightPSK_MultislotProfile
uint8_t | Exist_TGSM_400_Bands
uint8_t | TGSM_400_BandsSupported
uint8_t | TGSM_400_AssociatedRadioCapability
uint8_t | Exist_TGSM_900_AssociatedRadioCapability
uint8_t | TGSM_900_AssociatedRadioCapability
uint8_t | DownlinkAdvancedReceiverPerformance
uint8_t | DTM_EnhancementsCapability
uint8_t | Exist_DTM_GPRS_HighMultislotClass
uint8_t | DTM_GPRS_HighMultislotClass
uint8_t | OffsetRequired
DTM_EGPRS_HighMultislotClass_t | DTM_EGPRS_HighMultislotClass
uint8_t | RepeatedSACCH_Capability
uint8_t | Spare2

The documentation for this struct was generated from the following file:

- /builds/wireshark/wireshark/epan/dissectors/packet-gsm_rlcmac.h